div#content {
	margin: 10px 330px 10px 205px;
	padding: 0;
}	

div#content h1{
	margin: 0;
	padding: 0;
}	

div#content .slogan 
{
	margin: 0;
	padding: 0;
    font-style:italic;
}

div#screenshots {
	float: right;
	width: 330px;
}

div#screenshots .adblock {
	margin: 10px 10px 20px 20px;
}

div#p1 {
	margin: 10px 10px 20px 20px;
	padding: 5px 5px 0 5px;
	text-align: center;
	background: #EFEEE9;
	border: 1px solid #2E2E36;
}

div#p1 img {
	display: block;
	border: 0;
	width: 212px;
	height: 215px;
    margin-left: 40px;
}

div#p2 {
	margin: 10px 10px 20px 20px;
	padding: 10px 5px 10px 5px;
	background: #EFEEE9;
	border: 1px solid #2E2E36;
}

div#p2 img 
{
	position: relative;
	left: 65px;
	display: block;
	border: 1px solid #2E2E36;
}

div#p3 {
	margin: 10px 10px 20px 20px;
	padding: 10px 5px 10px 5px;
	background: #EFEEE9;
	border: 1px solid #2E2E36;
}

div#p3 img 
{
	position: relative;
	left: 65px;
	display: block;
	border: 1px solid #2E2E36;
}

div#sidebar {
	margin: 10px 0px 10px 5px;
	padding: 10px 10px 10px 10px;
	float: left;
	width: 155px;
	background: #EFEEE9;
	border: 1px solid #2E2E36;
	font-size:smaller;
}	

div#sidebar h1 {
    text-align:center;    
	color: #5B5B45;
    margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
}

div#sidebar h2
{
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div#sidebar ul
{
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div#sidebar .forumactive
{
    text-align:center;    
}

div#sidebar #newposts
{
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div#sidebar .forumtopic
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#sidebar .topictitle 
{
}

div#sidebar .topicinfo 
{
}